function FileData_Pairs(x)
{
x.t("example","default");
x.t("example","width");
x.t("example","following");
x.t("available","dependent");
x.t("columns","(width)");
x.t("columns","(characters)");
x.t("properties","changed");
x.t("(0)","typically");
x.t("version","installed");
x.t("installed","license");
x.t("(output)","terminal");
x.t("formatting","important");
x.t("current","session\u2019s");
x.t("160","cisco");
x.t("line","characteristics");
x.t("line","configuration");
x.t("remote","machine");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","length");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("displays","width");
x.t("displays","length");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("infinite","respectively");
x.t("infinite","number");
x.t("infinite","value");
x.t("reset","output");
x.t("time","display");
x.t("product","version");
x.t("product","privilege");
x.t("default","width");
x.t("default","length");
x.t("default","value");
x.t("default","restores");
x.t("back","exec");
x.t("license","(s)");
x.t("security","administrator");
x.t("columns/characters","wide");
x.t("during","session");
x.t("machine","result");
x.t("cisco","systems");
x.t("pagination","output");
x.t("privilege","security");
x.t("defaults","example");
x.t("defaults","special");
x.t("range","512");
x.t("wide","privilege");
x.t("changed","during");
x.t("dependent","platform");
x.t("logging","output");
x.t("session","example");
x.t("session","remote");
x.t("tel","408-526-4000");
x.t("(length)","output");
x.t("implies","infinite");
x.t("keywords/variables","available");
x.t("width","160");
x.t("width","number");
x.t("width","length");
x.t("width","end");
x.t("width","configures");
x.t("width","output");
x.t("width","restores");
x.t("characters","usage");
x.t("(width)","output");
x.t("commands","line");
x.t("commands","keywords/variables");
x.t("commands","length");
x.t("display","properties");
x.t("display","(output)");
x.t("display","infinite");
x.t("display","width");
x.t("display","number");
x.t("display","characteristics");
x.t("display","terminal");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","width");
x.t("syntax","length");
x.t("syntax","end");
x.t("respectively","length");
x.t("number","columns");
x.t("number","columns/characters");
x.t("number","characters");
x.t("number","number");
x.t("number","specifies");
x.t("number","rows");
x.t("number","value");
x.t("length","default");
x.t("length","width");
x.t("length","display");
x.t("length","number");
x.t("length","length");
x.t("length","configures");
x.t("length","restores");
x.t("specifies","number");
x.t("different","display");
x.t("characteristics","defaults");
x.t("characteristics","output");
x.t("exits","line");
x.t("exec","mode");
x.t("important","commands");
x.t("rows","privilege");
x.t("rows","(length)");
x.t("rows","usage");
x.t("rows","(lines)");
x.t("end","exits");
x.t("end","usage");
x.t("return","global");
x.t("session\u2019s","display");
x.t("displayed","time");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("value","(0)");
x.t("value","range");
x.t("value","implies");
x.t("value","number");
x.t("usage","current");
x.t("usage","change");
x.t("usage","reset");
x.t("usage","return");
x.t("configures","output");
x.t("(s)","default");
x.t("systems","tel");
x.t("output","example");
x.t("output","formatting");
x.t("output","displays");
x.t("output","session");
x.t("output","display");
x.t("output","displayed");
x.t("platform","type");
x.t("result","pagination");
x.t("fax","408-527-0883");
x.t("512","usage");
x.t("512","special");
x.t("global","configuration");
x.t("typically","used");
x.t("(lines)","output");
x.t("used","logging");
x.t("used","manage");
x.t("manage","terminal");
x.t("special","infinite");
x.t("special","value");
x.t("following","commands");
x.t("restores","default");
x.t("returns","exec");
x.t("returns","global");
x.t("terminal","line");
x.t("terminal","product");
x.t("terminal","number");
x.t("terminal","different");
x.t("(characters)","output");
}
